powered by Jive Software

Jitsi Meet not working with Openfire Pade 1.0.0

I posted this: https://discourse.igniterealtime.org/t/openfire-pade-v1-0-0-problem-with-jitsi-meet-users/88922
to the ‘ofmeet’ plugin page, and I’m wondering if this (Community Plugins) is a better choice.

Is there a preferred Plugin page for Openfire Pade?